#ifndef RUNHTTPPOST_INSERTCHECKRECORD_H
#define RUNHTTPPOST_INSERTCHECKRECORD_H

#include "RunAbstract.h"

class RunHttpPost_insertCheckRecord : public RunAbstract
{
public:
    RunHttpPost_insertCheckRecord(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPPOST_INSERTCHECKRECORD_H
